﻿.practice-col-1 {
    background-color:#fde3d7;
    /*float:none;
    display:table-cell;*/
        vertical-align: top;
        width: 40.5% !important;
        color:#ed1c24;
        padding-top:5%;
}

.practice-col-2 {
    
    /*float:none;
    display:table-cell;*/
    display:block;
    width: 59.5% !important;
}

.practice-col-2 .heading{   
    text-align: left;
    /*padding-top: 12px;*/
    }

    .practice-col-2 .heading h2 {
    font-size:18.49px;    
    }

.practice-col-2 .text{
    padding-left: 27px;
    text-align: left;
    padding-bottom: 3px;
        font: normal normal normal 13px/1.4em 'open sans',sans-serif;
    color: #0F4C85;
    }

    .practice-col-2 .text p {   
    color:#0f589a;
    }

.about-section .fa{
    font-size:initial;
color:#fbca99/*rgba(65, 183, 196, 1)*/;
    padding-right: 12px;

}

.row{
    overflow: hidden; 
}

.about-section [class*="col-"]{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}

.about-section .row {
margin-left:0px;
margin-right:0px;
}


/* Portrait tablets and medium desktops */
@media (max-width: 980px){
    
}
@media (min-width: 750px) {
    
}
@media (max-width: 749px) {
       
}
@media (max-width: 500px) {
            [class*="col-"] {
            margin-bottom: initial;
            padding-bottom: initial;
        }
        .practice-col-1 {
            background-color: #fde3d7;
            color: #ed1c24;
            padding-top: 5%;
            vertical-align: top;
            width: initial!important;
        }
        .practice-col-2 {
            display: block;
            width: initial !important;
        }

        .navbar-toggle {
    background-color: transparent;
    background-image: none;
    
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: -50px;
    margin-top: 8px;
   padding: 9px 10px;
    position: relative;
}
    .desc {
    visibility:hidden;
    } 
}